0 Replies Latest reply on Nov 3, 2017 10:10 AM by Mahesh Mali

    Jboss  WILDFLY 10 compatability with EJB 2.0

    Mahesh Mali Newbie

      Hello,

      Currently we are running EJB 2.0 with Wildfly 8.1.0 Final. We would like to upgrade to wildfly 10. Wanted to know whether EJB 2.0 is compatible with wildfly 10?

      Does it support backward compatability?

       

      Thanks in advance